#server
server:
  port: 8080

#spring
spring:
  datasource:
    driver-class-name: net.sf.log4jdbc.sql.jdbcapi.DriverSpy
    jdbc-url: jdbc:log4jdbc:sqlserver://1.248.227.176:1433;databaseName=NEWPVCAD;encrypt=true;trustServerCertificate=true
    username: pvDBuser
    password: ENC(W7owprYnvf7vqwO6Piw4dHfVBCSxE4Ck)
    maximum-pool-size: 4
    pool-name: Master-HikariPool
  #    datasource:
  #      master:
  #        driver-class-name: net.sf.log4jdbc.sql.jdbcapi.DriverSpy
  #        jdbc-url: jdbc:log4jdbc:sqlserver://1.248.227.176:1433;databaseName=NEWPVCAD;encrypt=true;trustServerCertificate=true
  #        username: pvDBuser
  #        password: ENC(W7owprYnvf7vqwO6Piw4dHfVBCSxE4Ck)
  #        maximum-pool-size: 4
  #        pool-name: Master-HikariPool
  #    read:
  #      driver-class-name: net.sf.log4jdbc.sql.jdbcapi.DriverSpy
  #      jdbc-url: jdbc:log4jdbc:sqlserver://1.248.227.176:1433;databaseName=NEWPVCAD;encrypt=true;trustServerCertificate=true
  #      username: pvDBuser
  #      password: ENC(W7owprYnvf7vqwO6Piw4dHfVBCSxE4Ck)
  #      maximum-pool-size: 4
  #      pool-name: Read-HikariPool
  jackson:
    time-zone: Asia/Seoul
  batch:
    jdbc:
      initialize-schema: never
    job:
      names: ${job.name:NONE}
      enabled: false
  profiles:
    scheduler: Y

#QSP
qsp:
  url: http://1.248.227.176:8120
  master-store-batch-url: /api/master/storeAdditionalInfo
  master-material-batch-url: /api/master/materialList
  master-bom-batch-url: /api/master/bomList
  master-business-charger-batch-url: /api/user/businessChargerList
  master-admin-user-batch-url: /api/admin/userList
  master-price-batch-url: /api/master/priceList
  simulation-guide-info-url: /api/simulation/guideInfo
  aes256.key: jpqcellQ123456!!
  auto.login.aes256.key: _autoL!!
  system-commonCode-batch-url: /api/system/commonCodeListData
  master-special-note-disp-item-batch-url: /api/master/quotationDispItemInfo
  estimate-plan-confirm-batch-url: /api/order/planConfirmListData
  estimate-sync-batch-url: /api/order/qcastQuotationSave
#File
file:
  root.path: /home/development/public/files
  ini.root.path: /home/development/public/files/NewEstimate
  ini.base.filename: 料金シミュレーション.ini
  ini.drawing.img.path: https://files.hanasys.jp/Drawing

front:
  url: http://1.248.227.176:3000